{
  "verseBefore": "Tũq nữn, pãq dlòc lơngĩq hũ kaya poh mưsôh; Mi-chen sì dơgrữq mơnuĩh gơnrơh nhũ ling poh mưsôh sì anàq grai, anàq grai sì dơgrữq mơnuĩh gơnrơh nhũ poh mơsôh wơq, ",
  "verseAfter": "Tũq nữn hũ sa kaya mơsôh atòc pãq dlòc lơngĩq. Mi-ca-el sì dơgrữq mơnuĩh gơnrơh nhũ hũ poh mơsôh sì anàq grãi; dòq anàq sigỡuq sì dơgrữq kamlai nhũ hũ jơdrãq mơsôh wỡq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-25T02:17:22.718Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
